Ask Your Question
0

opensuse 64bit update [closed]

asked 2012-04-06 07:33:22 +0200

anonymous user

Anonymous

updated 2016-03-01 21:57:14 +0200

Alex Kemp gravatar image

Problem: nothing provides libhunspell-1.2.so.0()(64bit) needed by libreoffice-3.4.5.5-97.1.x86_64

edit retag flag offensive reopen merge delete

Closed for the following reason the question is answered, right answer was accepted by Alex Kemp
close date 2015-10-16 03:49:11.169466

1 Answer

Sort by » oldest newest most voted
0

answered 2012-05-17 18:27:18 +0200

mahfiaz gravatar image

You should really file such things against OpenSUSE bugs. But it seems like there actually is such a package: http://pkgs.org/opensuse-11.4/opensuse-oss-x86_64/hunspell-1.2.12-2.1.x86_64.rpm.html

I am pretty sure you got it sorted by updating package information a few hours later.

edit flag offensive delete link more

Question Tools

Stats

Asked: 2012-04-06 07:33:22 +0200

Seen: 401 times

Last updated: May 17 '12